<?xml version='1.0'?>
<localization>
    <galleryMenus>
        <menuitem event="MenuView" label="Ver" >
            <menuitem event="MenuViewGallery" type="radio" label="Galería" />
            <menuitem event="MenuViewSlideshow" type="radio" label="Proyección de diapositivas" />
            <menuitem event="Separator" label="Separator" />
            <menuitem event="MenuViewAbout" type="radio" label="Acerca de esta galería:" />
        </menuitem>
        <menuitem event="MenuFeedback" label="Comentarios" >
            <menuitem event="MenuFeedbackAddComment" label="Añadir comentario" />
            <menuitem event="MenuFeedbackMarkFavorite" label="Marcar como favorito" />
            <menuitem event="MenuFeedbackHideComments" label="Ocultar todos los comentarios" />
            <menuitem event="MenuFeedbackShowComments" label="Mostrar todos los comentarios" />
            <menuitem event="Separator" label="Separator" />
            <menuitem event="MenuFeedbackSendFeedback" label="Enviar comentarios..." />
        </menuitem>
        <menuitem event="MenuConnection" label="Conexión" >
            <menuitem event="MenuConnectionBroadband" type="radio" label="Banda ancha" />
            <menuitem event="MenuConnectionDialup" type="radio" label="Acceso telefónico" />
        </menuitem>
    </galleryMenus>
    <toolTips>
        <toolTip item="SlideshowVCRNextTip" label="Siguiente imagen" />
        <toolTip item="SlideshowVCRPrevTip" label="Imagen anterior" />
        <toolTip item="SlideshowVCRPlayTip" label="Reproducir proyección" />
        <toolTip item="SlideshowVCRPauseTip" label="Detener proyección" />
        <toolTip item="SlideshowViewGalleryTip" label="Ver galería" />
        <toolTip item="SlideshowViewSlideshowTip" label="Ver proyección de diapositivas" />
        <toolTip item="SlideshowOpenCommentTip" label="Añadir comentario" />
        <toolTip item="SlideshowMarkFavoriteTip" label="Marcar como favorito" />
        <toolTip item="ThumbnailNextPageTip" label="Página siguiente" />
        <toolTip item="ThumbnailPrevPageTip" label="Página anterior" />
        <toolTip item="ThumbnailLastPageTip" label="Última página" />
        <toolTip item="ThumbnailFirstPageTip" label="Primera página" />
        <toolTip item="SlideshowVideoPlayTip" label="Reproducir vídeo" />
        <toolTip item="SlideshowVideoPauseTip" label="Detener vídeo" />
        <toolTip item="SlideshowVideoRewindTip" label="Rebobinar vídeo" />
    </toolTips>
</localization>
